<?php
require_once 'wcore/core.php';
iank();
setcookie('id', "", time() - 3600,'/');
setcookie('login', "", time() - 3600,'/');
setcookie('password', "", time() - 3600,'/');
session_destroy();
go('/');
?>